P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FONT-SIZE: 12pt; COLOR: black; LINE-HEIGHT: 15pt; FONT-FAMILY: Arial,san-serif; TEXT-ALIGN: justify
}
LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FONT-SIZE: 12pt; COLOR: black; FONT-FAMILY: Arial,san-serif; TEXT-ALIGN: left
}
UL {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FONT-SIZE: 12pt; COLOR: black; FONT-FAMILY: Arial,san-serif; TEXT-ALIGN: left
}
OL {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FONT-SIZE: 12pt; COLOR: black; FONT-FAMILY: Arial,san-serif; TEXT-ALIGN: left
}
H1 {
	BORDER-RIGHT: medium none; FONT-WEIGHT: bold; FONT-SIZE: 20pt; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; FONT-STYLE: italic; FONT-FAMILY: Papyrus,Script MT Bold,Arial,san-serif; TEXT-ALIGN: center
}
H2 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 10px; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 12pt; BORDER-LEFT: medium none;  BORDER-BOTTOM: medium none; FONT-STYLE: italic; FONT-FAMILY: Arial,san-serif; TEXT-ALIGN: center
}
H3 {
	BORDER-RIGHT: medium none;  BORDER-TOP: medium none; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial,san-serif; TEXT-ALIGN: center
}
H4 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 10px; BORDER-TOP: medium none; PADDING-LEFT: 20px; FONT-WEIGHT: normal; FONT-SIZE: 14pt; BORDER-LEFT: medium none; COLOR: rgb(5,75,195); BORDER-BOTTOM: medium none; FONT-FAMILY: Arial,san-serif; TEXT-ALIGN: left
}
H5 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 10px; BORDER-TOP: medium none; PADDING-LEFT: 40px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; BORDER-LEFT: medium none; COLOR: rgb(10,100,250); BORDER-BOTTOM: medium none; FONT-FAMILY: Arial,san-serif; TEXT-ALIGN: left
}
H6 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 10px; BORDER-TOP: medium none; PADDING-LEFT: 60px; FONT-WEIGHT: normal; FONT-SIZE: 12pt; BORDER-LEFT: medium none; COLOR: black; LINE-HEIGHT: 15pt; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial,san-serif; TEXT-ALIGN: left
}
A.link:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: black; LINE-HEIGHT: 15pt; FONT-FAMILY: Arial,san-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.link:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: black; LINE-HEIGHT: 15pt; FONT-FAMILY: Arial,san-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.link:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: black; LINE-HEIGHT: 15pt; FONT-FAMILY: Arial,san-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.link:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: rgb(10,100,250); LINE-HEIGHT: 15pt; FONT-FAMILY: Arial,san-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.h1link:link {
	FONT-WEIGHT: normal; FONT-SIZE: 20pt; COLOR: white; FONT-STYLE: italic; FONT-WEIGHT: bold; FONT-FAMILY: Papyrus,Script MT Bold,Arial,san-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.h1link:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 20pt; COLOR: white; FONT-STYLE: italic; FONT-WEIGHT: bold; FONT-FAMILY: Papyrus,Script MT Bold,Arial,san-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.h1link:active {
	FONT-WEIGHT: normal; FONT-SIZE: 20pt; COLOR: white; FONT-STYLE: italic; FONT-WEIGHT: bold; FONT-FAMILY: Papyrus,Script MT Bold,Arial,san-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.h1link:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 20pt; COLOR: #ffcc33; FONT-STYLE: italic; FONT-WEIGHT: bold; FONT-FAMILY: Papyrus,Script MT Bold,Arial,san-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.text_left {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FONT-SIZE: 12pt; COLOR: black; FONT-FAMILY: Arial,san-serif; TEXT-ALIGN: left
}
.text_right {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FONT-SIZE: 12pt; COLOR: black; FONT-FAMILY: Arial,san-serif; TEXT-ALIGN: right
}
.text_center {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FONT-SIZE: 12pt; COLOR: black; FONT-FAMILY: Arial,san-serif; TEXT-ALIGN: center
}


A {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000
}
A.MyLink {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff
}
A.MyLink:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff
}
A.MyLink:hover {
	FONT-SIZE: 9pt; COLOR: #ffcc33
}
A.MyLink:active {
	FONT-SIZE: 9pt; COLOR: #ffffff
}

A.Mq {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: black;
}
A.Mq:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: black;
}
A.Mq:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: ffcc33;
}
A.Mq:active {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: black;
}

A.Tips {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; TEXT-DECORATION: none
}
A.Tips:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-DECORATION: underline
}
A.Small {
	FONT-SIZE: 11px
}
.Note {
	FONT-SIZE: 10px; COLOR: #888888
}
TD.About {
	PADDING-LEFT: 5px; FONT-SIZE: 10px
}
A.Normal {
	FONT-SIZE: 12px
}
A.Normal:hover {
	FONT-SIZE: 12px; COLOR: #ffcc33
}
TD.IconName {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; LETTER-SPACING: 2px
}
TD.Small {
	FONT-SIZE: 10px
}
TD.Normal {
	FONT-SIZE: 12px 
}
BODY {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,sans-serif
}
A {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,sans-serif
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,sans-serif
}
P {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,sans-serif
}
LI {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,sans-serif
}
OL {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,sans-serif
}
UL {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,sans-serif
}
SUP {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,sans-serif
}
SELECT {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,sans-serif
}
INPUT {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial,sans-serif
}
